<VirtualHost *:95>
    ServerName 194.163.45.32

    ServerAdmin webmaster@localhost
    DocumentRoot /var/www/html/TransmisionesMig

    WSGIDaemonProcess TransmisionesMig python-path=/var/www/html/TransmisionesMig threads=5
    WSGIProcessGroup TransmisionesMig
    WSGIApplicationGroup %{GLOBAL}
    WSGIScriptAlias / /var/www/html/TransmisionesMig/app.wsgi

    <Directory /var/www/html/TransmisionesMig>
        Require all granted
    </Directory>

    Alias /static /var/www/html/TransmisionesMig/static
    <Directory /var/www/html/TransmisionesMig/static>
        Require all granted
    </Directory>

    ErrorLog ${APACHE_LOG_DIR}/TransmisionesMig_error.log
    CustomLog ${APACHE_LOG_DIR}/TransmisionesMig_access.log combined
</VirtualHost>